{
  "verseBefore": "{There were} two tenons in each frame for joining one to one. Thus he made all of the frames of the tabernacle.",
  "verseAfter": "{There were} two tenons in each frame for joining one to one. Thus he made all of the frames of the tabernacle.\n\\ts\\* ",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-03-17T13:26:46.713Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
